import { request } from './request'

const baseUri = ''
const controller = '/wx/propertyNotice'

export function add(data) {
    return request({
        url: baseUri + controller + '/add',
        method: 'post',
        data: data
    })
}

export function propertyNoticeList(data) {
    return request({
        url: baseUri + controller + '/list',
        method: 'post',
        data: data
    })
}

export function getPropertyNoticeById(data) {
    return request({
        url: baseUri + controller + '/getById',
        method: 'post',
        data: data
    })
}

export function edit(data) {
    return request({
        url: baseUri + controller + '/edit',
        method: 'post',
        data: data
    })
}

export function clickCollectPropertyNotice(data) {
    return request({
        url: baseUri + controller + '/clickCollect',
        method: 'post',
        data: data
    })
}

